@import "fonts";
@import "variables";

body {
  margin: 0;
  font-family: "Manrope", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.4;
  color: $text;
  .MuiButtonBase-root {
    text-transform: none;
    font-size: 16px;
    font-weight: 700;
    height: 52px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 16px;
    box-shadow: none;
  }
}

.container {
  padding: 36px 42px;
}

.title {
  font-size: 64px;
  line-height: 68.17px;
  font-weight: 800;
  margin-bottom: 22px;
}

.desc {
  font-weight: 500;
}
